ふみぃ~.何だか虚しい・・・
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
Date:--/--/--(--) --:--:--
スポンサー広告 | Edit |
今朝の記事でお伝えしたように,AppleはJailbreakMeで利用されたPDFの脆弱性を修正するアップデートをリリースしました.
リスクの高い脆弱性ですし,早速iPhone 4をアップデートしてみました.

iOS402Update

ここにも表示されているように対象となる機種はiPhone 3G/3GS/4と第2世代以降のiPod touchです.
それとは別にiPad用にはiOS 3.2.2がリリースされています.

で,こちらがJailbreakMeで用いられたPDFファイルのリスト.

JailbreakMeSupportDevice
機種IDで書かれているので分かりにくいのですが,iPhone1,xやiPod1,1となっているところが初代のiPhoneおよびiPod touchです.
これらの機種は今回のアップデートの対象になっておらず,PDFの脆弱性は残ったまま.
初代iPod touchを繋いでもいつも通り「最新です」とむなしく表示されます.

前のアップデートの時にも,それに含まれているセキュリティアップデートがこれらの機種に適応されていない状態なのではないかという指摘をしている記事も見かけました.
確かそのあともアップデートは来ていないように思います.

iPod touchも随分と動作がモッサリしてきていますがまだ現役で頑張ってくれているので,脆弱性を修正するパッチぐらい出してくれても良いのではないかと思う今日この頃です.
まだビンテージでもオブソリートでもないのに・・・
Date:2010/08/12(Thu) 18:24:19
iPod/iPhone | Edit | Comment:0 | Trackback:0
Comment
Posted Comment
Comment to This Entry
URL:
Comment:
Pass:
Secret: 管理者にだけ表示を許可する
 
Trackback
Trackback URL
http://doubleko.blog18.fc2.com/tb.php/5294-aaeff6ba
この記事にトラックバックする(FC2ブログユーザー)
Trackback

Powered by FC2. Designed by Double KO.
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。